
ChiliProject - Bug # 352: Errorpage should be modified

Status: Closed Priority: Normal
Author: Alf Gaida Category: User interface
Created: 2011-04-26 Assignee: Eric Davis
Updated: 2011-04-26 Due date:
Remote issue URL:
Affected version: 1.2.0
Description: I think redMine should be chili or so

> Internal error
> 
> An error occurred on the page you were trying to access.
> If you continue to experience problems please contact your *redMine* administrator for assistance.
> 

Associated revisions
2011-04-27 12:19 am - Eric Davis
[#352] Use ChiliProject on error pages

History
2011-04-26 10:11 pm - Eric Davis
- Target version set to 1.3.0

- Assignee set to Eric Davis

- Category set to User interface

Agreed and I'd like to add a comment about "this is a standard error page and to look in the logs for the actual error".

2011-04-26 10:20 pm - Eric Davis
- Status changed from Open to Closed

Fixed in commit:6569223
